## rust-ansi-term 0.11.0

=== debian/changelog ===
rust-ansi-term (0.11.0-1) unstable; urgency=medium

  * Package ansi_term 0.11.0 from crates.io using debcargo 2.2.1

 -- Ximin Luo <infinity0@debian.org>  Sun, 08 Jul 2018 12:57:07 -0700
