=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ansi_term-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ansi_term .*/crates/ansi_term/@ANY_VERSION@/download
