## rust-ansi-term 0.12.0

=== debian/changelog ===
rust-ansi-term (0.12.0-1) unstable; urgency=medium

  * Package ansi_term 0.12.0 from crates.io using debcargo 2.4.0

  [ Sylvestre Ledru ]
  * Team upload.
  * Package ansi_term 0.12.0 from crates.io using debcargo 2.3.1-alpha.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 17 Aug 2019 11:56:12 -0700
