=== debian/control ===
Source: rust-ansi-term
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev (>= 0.3.4-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.4-~~) <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev (>= 0.3.4-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.4-~~) <!nocheck>,
 librust-winapi-0.3+processenv-dev (>= 0.3.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-term]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-term
Homepage: https://github.com/ogham/rust-ansi-term
X-Cargo-Crate: ansi_term

Package: librust-ansi-term-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+consoleapi-dev (>= 0.3.4-~~),
 librust-winapi-0.3+default-dev (>= 0.3.4-~~),
 librust-winapi-0.3+errhandlingapi-dev (>= 0.3.4-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.4-~~),
 librust-winapi-0.3+processenv-dev (>= 0.3.4-~~)
Suggests:
 librust-ansi-term+derive-serde-style-dev (= ${binary:Version})
Provides:
 librust-ansi-term+default-dev (= ${binary:Version}),
 librust-ansi-term-0-dev (= ${binary:Version}),
 librust-ansi-term-0+default-dev (= ${binary:Version}),
 librust-ansi-term-0.12-dev (= ${binary:Version}),
 librust-ansi-term-0.12+default-dev (= ${binary:Version}),
 librust-ansi-term-0.12.0-dev (= ${binary:Version}),
 librust-ansi-term-0.12.0+default-dev (= ${binary:Version})
Description: ANSI terminal colours and styles (bold, underline) - Rust source code
 This package contains the source for the Rust ansi_term crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-ansi-term+derive-serde-style-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-term-dev (= ${binary:Version}),
 librust-serde-1+default-dev (>= 1.0.90-~~),
 librust-serde-1+derive-dev (>= 1.0.90-~~)
Provides:
 librust-ansi-term+serde-dev (= ${binary:Version}),
 librust-ansi-term-0+derive-serde-style-dev (= ${binary:Version}),
 librust-ansi-term-0+serde-dev (= ${binary:Version}),
 librust-ansi-term-0.12+derive-serde-style-dev (= ${binary:Version}),
 librust-ansi-term-0.12+serde-dev (= ${binary:Version}),
 librust-ansi-term-0.12.0+derive-serde-style-dev (= ${binary:Version}),
 librust-ansi-term-0.12.0+serde-dev (= ${binary:Version})
Description: ANSI terminal colours and styles (bold, underline) - feature "derive_serde_style" and 1 more
 This metapackage enables feature "derive_serde_style" for the Rust ansi_term
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "serde" feature.
