## rust-ansi-term 0.12.1

=== debian/changelog ===
rust-ansi-term (0.12.1-2) unstable; urgency=medium

  * Team upload
  * Package ansi_term 0.12.1 from crates.io using debcargo 2.7.11
  * Set collapse_features = true
  * Remove Windows dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 3 Dec 2025 05:50:02 -0500

rust-ansi-term (0.12.1-1) unstable; urgency=medium

  * Package ansi_term 0.12.1 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 17 Nov 2019 09:58:06 +0100
