=== debian/control ===
Source: rust-ansi-term
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-term]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-term
Homepage: https://github.com/ogham/rust-ansi-term
X-Cargo-Crate: ansi_term

Package: librust-ansi-term-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.90-~~),
 librust-serde-1+derive-dev (>= 1.0.90-~~)
Provides:
 librust-ansi-term+default-dev (= ${binary:Version}),
 librust-ansi-term+derive-serde-style-dev (= ${binary:Version}),
 librust-ansi-term+serde-dev (= ${binary:Version}),
 librust-ansi-term-0-dev (= ${binary:Version}),
 librust-ansi-term-0+default-dev (= ${binary:Version}),
 librust-ansi-term-0+derive-serde-style-dev (= ${binary:Version}),
 librust-ansi-term-0+serde-dev (= ${binary:Version}),
 librust-ansi-term-0.12-dev (= ${binary:Version}),
 librust-ansi-term-0.12+default-dev (= ${binary:Version}),
 librust-ansi-term-0.12+derive-serde-style-dev (= ${binary:Version}),
 librust-ansi-term-0.12+serde-dev (= ${binary:Version}),
 librust-ansi-term-0.12.1-dev (= ${binary:Version}),
 librust-ansi-term-0.12.1+default-dev (= ${binary:Version}),
 librust-ansi-term-0.12.1+derive-serde-style-dev (= ${binary:Version}),
 librust-ansi-term-0.12.1+serde-dev (= ${binary:Version})
Description: ANSI terminal styles and colors - Rust source code
 Source code for Debianized Rust crate "ansi_term"
