=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ansi_term
Matching-Pattern:  .*/crates/ansi_term/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/ansi_term-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
